
.weatherWidget {
    display: flex;
    justify-content: space-around;
    margin: 0.5rem 2rem 2rem 2rem;
    padding: 1rem;
    border: 1px solid $secondary-color;
    border-radius: 5px;
    box-shadow: 0 2px 8px $off-color;
    background-color: $primary-color;
    color: $main-color;
}

.titleWeatherWidget{
    
    margin-top: 1rem;
}
.weatherInfo {
    text-align: center;
    border: 1px solid $main-color;
    border-radius: 5px;
    padding: 1.5rem 2rem 1.5rem 2rem;

    
    .weatherTitle {
        font-size: 1.6rem;
    }

    p {
        font-size: 1.2rem;
    }
}
.numberLotWeatherWidget{
    text-align: center;
    margin-top: 1.2rem;
    margin-bottom: 0.8rem;
    font-size: 1.5rem;
}

